﻿@charset "utf-8";

.pt-main,.pt-second{ float:left; width:235px;  overflow:hidden;}
.pt-main{ float:right; width:718px;}

.pt-main .mhd{ padding-left:15px;}
.pt-main .mhd h3{ height:35px; padding-left:10px; background:url(../images/mhd_Bg.png) no-repeat 0 -105px;  line-height:34px; color:#464646;}
.mod{border:1px solid #e0e0e0;}
.pbd{ background:url(../images/left_repY.png) repeat-y; height:100%; }
.left-mft{ height:5px; width:235px; position:absolute; bottom:0; left:0;  overflow:hidden; background:url(../images/left_mft.png) no-repeat;}

/*turnpages*/
.turnpages{ height:25px; width:675px; margin:12px auto; line-height:25px; border:1px solid #e0e0e0; background:#f8f6f7; text-align:center;}
.turnpages a,.red{ margin:0 3px;}

/*mod-location*/
.mod-location{ height:28px; margin-bottom:10px; padding-left:10px; line-height:28px;}
.mod-location span{ font-weight:700; color:#7a7a7a;}
.mod-location a{ margin:0 5px;}

/*mod-siteMenu*/
.mod-siteMenu { border:0;}
.mod-siteMenu .mhd{height:36px;  background:url(../images/pd_Bg.png) no-repeat -138px -49px; line-height:36px;}
.mod-siteMenu .mhd h3{ padding-left:33px; color:#fff;}
.mod-siteMenu .mbd{ border: 1px solid #E0E0E0; border-bottom:none;}
.mod-siteMenu li{ height:35px; padding-left:10px; line-height:34px; background:url(../images/h3_repX.png); overflow:hidden;}
.mod-siteMenu li a{ padding-left:18px; background:url(../images/mhd_Bg.png) no-repeat 0 -90px;}


/*mod-newslist*/
.mod-newslist .mbd{ width:673px; padding:0 23px 0 20px; overflow:hidden;}
.mod-newslist .mbd li{ line-height:30px;}

/* mod-piclist */
.mod-piclist{ overflow:hidden;}
.mod-piclist .mbd{ padding-left:20px; overflow:hidden;}
.mod-piclist ul{ padding-left:18px; overflow:hidden;}
.mod-piclist li{ margin:8px 26px 8px 0;}

/*mod-content*/
.mod-content .mbd{padding: 20px 47px 40px; line-height:22px;}
.mod-content h5{ font-size:16px; text-align:center; margin-bottom:15px;}
.cont img{ border:1px solid #d6d6d6; padding:2px;}
.cont .pic{ margin-bottom:20px; text-align:center; display:block;}
.cont .line{ line-height:46px;}
.cont .line b{ font-size:14px;}

.mod-piclist .mbd .piclist{ padding-left:0px;}


.mod-piclist .piclist li img { width: 150px; height:150px}
.mod-piclist .piclist li{ float:left; margin:10px 12px 0 0 ;width:162px; overflow:hidden; display:inline;}
.mod-piclist .piclist li span { clear:both;display:block;height:25px; line-height: 25px; overflow: hidden; text-align: center;}
